/************************************************************
  タグまとめて指定
************************************************************/
body{
  line-height:18px;
  margin:0 auto;
  padding:0 auto;
  text-align:center;
  font-size:13px;
  background-image:url('/hiro-chika-pics/10000003.jpg');
background-repeat:repeat-y;
background-position:center top;

  
}
a{
  color:#3399FF;
font-size:12px;
text-decoration:none;

}
a:hover{
  color:#333366;
font-size:12px;
text-decoration:underline;

}


/************************************************************
  CMS共通
************************************************************/
.cms_sentences{
  margin:0 auto;
  padding:0;
  width:802px;
  overflow:hidden;
  color:#878686;
font-size:12px;
text-decoration:none;
background-color:#FFFFFF;
background-image:none;

}
.cms_normal_contents{
  color:#505050;
font-size:12px;
text-decoration:none;
background-color:#FFFFFF;
background-image:none;

}
.cms_indent{
  padding-left:10px;
  padding-right:5px;
}
.caption{
  color:#333366;
font-size:12px;
text-decoration:none;

}
.kyocho{
  color:#CC0000;
font-size:12px;
text-decoration:none;

}
.cms_page_zone span{
  color:#CC0000;
font-size:12px;
text-decoration:none;

  font-weight:bold;
  font-size:18px;
}
.cms_error_dsp{
  color:#CC0000;
font-size:12px;
font-weight:bold;
text-decoration:none;
background-image:none;

}
.cms_pic_padding_d{
  padding:0 0 3px 0;
}
.cms_pic_padding_rd{
  padding:0 3px 3px 0;
}
.cms_pic_padding_ld{
  padding:0 0 3px 3px;
}


/************************************************************
  ヘッダ
************************************************************/
.cms_header{
  font-weight:bold;
text-decoration:none;
background-image:none;
margin-top:0px;
padding-top:0px;
text-align:center;
vertical-align:top;

}
.cms_headtitle{
  color:#FFFFFF;
font-size:19px;
text-decoration:none;

}


/************************************************************
  テキストメニュー
************************************************************/
.cms_tmenu{
  
}
.cms_tmenu a{
  
}
.cms_tmenu a:hover{
  
}

/************************************************************
  縦メニュー
************************************************************/
.cms_vmenu{
  text-decoration:none;
background-image:none;

}
.cms_vmenu span{
  display:none;
}
a#cms_vmenu_a1{
  text-decoration:none;
background-image:none;

}
a#cms_vmenu_a2{
  text-decoration:none;
background-image:none;
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
margin-left:0px;
padding-top:0px;
padding-right:0px;
padding-bottom:0px;
padding-left:0px;
height:30px;
width:190px;

}
a#cms_vmenu_a3{
  text-decoration:none;
background-image:none;
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
margin-left:0px;
padding-top:0px;
padding-right:0px;
padding-bottom:0px;
padding-left:0px;
height:5px;
width:190px;

}
a:hover#cms_vmenu_a1{
  text-decoration:none;
background-image:none;

}
a:hover#cms_vmenu_a2{
  text-decoration:none;
background-image:none;

}
a:hover#cms_vmenu_a3{
  text-decoration:none;
background-image:none;

}
#cms_vmenu_dummya1{
  text-decoration:none;
background-image:none;

}
#cms_vmenu_dummya2{
  text-decoration:none;
background-image:none;
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
margin-left:0px;
padding-top:0px;
padding-right:0px;
padding-bottom:0px;
padding-left:0px;
height:30px;
width:190px;

}
#cms_vmenu_dummya3{
  text-decoration:none;
background-image:none;
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
margin-left:0px;
padding-top:0px;
padding-right:0px;
padding-bottom:0px;
padding-left:0px;
height:5px;
width:190px;

}


/************************************************************
  横メニュー
************************************************************/
.cms_hmenu{
  
}
a#cms_hmenu_a1{
  width:120px;
  margin-left:auto;
  margin-right:auto;
  font-size:20px;
text-decoration:none;
background-image:none;
margin-top:0px;
margin-right:2px;
margin-bottom:0px;
margin-left:0px;
padding-top:0px;
padding-right:0px;
padding-bottom:0px;
padding-left:0px;

}
a#cms_hmenu_a2{
  width:90px;
  margin-left:auto;
  margin-right:auto;
  font-size:11px;
text-decoration:none;
background-image:none;
margin-left:50px;
width:85px;
text-align:center;
vertical-align:middle;

}
a#cms_hmenu_a3{
  width:60px;
  margin-left:auto;
  margin-right:auto;
  
}
a:hover#cms_hmenu_a1{
  text-decoration:none;
background-image:none;
margin-right:2px;

}
a:hover#cms_hmenu_a2{
  font-size:11px;
text-decoration:none;
background-image:none;
margin-left:50px;
width:85px;
text-align:center;
vertical-align:middle;

}
a:hover#cms_hmenu_a3{
  text-decoration:none;
background-image:none;

}
#cms_hmenu_dummya1{
  width:120px;
  margin-left:auto;
  margin-right:auto;
  font-size:20px;
text-decoration:none;
background-image:none;
margin-top:0px;
margin-right:2px;
margin-bottom:0px;
margin-left:0px;
padding-top:0px;
padding-right:0px;
padding-bottom:0px;
padding-left:0px;

  float:left;
}
#cms_hmenu_dummya2{
  width:90px;
  margin-left:auto;
  margin-right:auto;
  font-size:11px;
text-decoration:none;
background-image:none;
margin-left:50px;
width:85px;
text-align:center;
vertical-align:middle;

  float:left;
}
#cms_hmenu_dummya3{
  width:60px;
  margin-left:auto;
  margin-right:auto;
  
  float:left;
}


/************************************************************
  CMSタイトル
************************************************************/
.h_title1{
  font-weight:normal;
  color:#333366;
font-size:17px;
font-weight:bold;
text-decoration:none;
background-image:url('/hiro-chika-pics/10002988.jpg');
background-repeat:no-repeat;
background-position:left top;
margin-top:0px;
margin-bottom:10px;
margin-left:-5px;
padding-top:5px;
padding-left:12px;
height:31px;
width:570px;
text-align:left;
vertical-align:middle;

}
.h_title1 a{
  text-decoration:none;
}
.h_title2{
  font-weight:normal;
  color:#0099CC;
font-size:16px;
font-weight:bold;
text-decoration:none;
background-image:none;

}
.h_title2 a{
  text-decoration:none;
}
.h_title3{
  font-weight:normal;
  color:#333366;
font-size:14px;
font-weight:bold;
text-decoration:none;
background-image:none;
border-bottom:solid 1px #CCCCCC;
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
margin-left:0px;
padding-top:0px;
padding-left:5px;
text-align:left;
vertical-align:middle;

}
.h_title3 a{
  text-decoration:none;
}


/************************************************************
  CMSインフォメーション
************************************************************/
.cms_flow_box{
  color:#333333;
font-size:12px;
text-decoration:none;
background-color:#FFFFFF;
background-image:none;
border-top:solid 1px #CCCCCC;
border-right:solid 1px #CCCCCC;
border-bottom:solid 1px #CCCCCC;
border-left:solid 1px #CCCCCC;
margin-top:0px;
margin-bottom:10px;
padding-top:5px;
padding-right:5px;
padding-bottom:5px;
text-align:left;

}


/************************************************************
  フッタ
************************************************************/
address.cms_copy{
  font-style:normal;
  color:#333366;
font-size:10px;
text-decoration:none;
background-image:none;
border-top:dotted 1px #CCCCCC;
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
margin-left:0px;
padding-top:4px;
padding-bottom:10px;
padding-left:50px;
text-align:right;

}


/************************************************************
  新着情報
************************************************************/
.cms_news_index{
  margin:2px;
  padding:2px;
  ;
}
.cms_news_index_row{
  background-image:none;
border-bottom:dashed 1px #666;
;
}
table.cms_news_index_table{
  table-layout:fixed;
  width:100%;
  border-collapse:separate;
  cell-spacing:2px;
  empty-cells:show;
}
td.cms_news_index_col_date{
  width:80px;
  padding-right:0;
  padding-left:12px;
  color:#666666;
text-decoration:none;
;
}
table.cms_news_index_table tr td a{
  color:#3366CC;
text-decoration:none;
;
}
table.cms_news_index_table tr td a:hover{
  color:#FF0000;
text-decoration:underline;
;
}
td.cms_news_index_col_title{
  width:auto;
  color:#666666;
text-decoration:none;
;
}
.cms_news_detail{
  width:96%;
  font-size:14px;
text-decoration:none;
background-image:none;
margin-top:5px;
margin-right:3px;
margin-bottom:5px;
margin-left:3px;
padding-top:4px;
padding-right:4px;
padding-bottom:4px;
padding-left:4px;
line-height:20px;
text-align:left;
;
}
.h_newstitle{
  font-weight:normal;
  color:#000066;
font-size:15px;
font-weight:bold;
text-decoration:none;
background-image:none;
margin-top:2px;
margin-right:5px;
margin-bottom:2px;
margin-left:5px;
padding-top:0px;
padding-right:10px;
padding-bottom:1px;
padding-left:10px;
line-height:19px;
text-align:left;

}


/************************************************************
  メールフォーム
************************************************************/
table.cms_mailform tr td{
  padding:2px 5px;
  border:solid 1px #AAAA80;
}
td.cms_td_mailform_title{
  width:120px;
  color:#333366;
font-size:12px;
text-decoration:none;
background-image:none;

}
td.cms_td_mailform_box{
  width:auto;
  color:#333366;
font-size:12px;
text-decoration:none;
background-image:none;

  text-align:left;
}


/************************************************************
  配下コーナー一覧
************************************************************/
.cms_under{
  color:#333366;
font-size:12px;
text-decoration:none;
background-color:#F9F9F9;
background-image:none;
border-top:solid 1px #CCCCCC;
border-right:solid 1px #CCCCCC;
border-bottom:solid 1px #CCCCCC;
border-left:solid 1px #CCCCCC;
margin-top:5px;
margin-left:0px;
width:560px;
text-align:center;

}
table.cms_under_list tr td{
  padding:2px;
  border:solid 1px #AAAA80;
  color:#333366;
font-size:14px;
text-decoration:none;
background-image:none;
;
}
tr.cms_under_list_title th{
  padding:2px;
  font-weight:normal;
  color:#FFFFFF;
font-size:12px;
text-decoration:none;
background-color:#333366;
background-image:none;
;
  text-align:center;
  border:solid 1px #AAAA80;
}


/************************************************************
  掲示板
************************************************************/
.cms_bbs_sentences{
  border-bottom:dashed 1px #AAAA80;
  padding-bottom:10px;
  margin-bottom:5px;
}
.h_bbstitle{
  font-weight:normal;
  color:#333366;
font-size:12px;
text-decoration:none;
background-color:#CCCCCC;
background-image:none;
margin-top:5px;
margin-bottom:5px;
padding-top:2px;
padding-right:10px;
padding-bottom:2px;
padding-left:10px;
line-height:18px;

}
.cms_bbs_info{
  color:#333366;
font-size:12px;
text-decoration:none;

  text-align:right;
}
.cms_bbs_msg_info{
  text-align:center;
  margin:5px auto;
  color:#CC0000;
font-size:12px;
text-decoration:none;

}
.cms_bbs_comment_sentences{
  margin-left:20px;
  margin-bottom:5px;
  padding-bottom:10px;
  border-bottom:dashed 1px #AAAA80;
}


/************************************************************
  ブログ
************************************************************/
.cms_blog_title{
  color:#666666;
font-size:13px;
text-decoration:none;
background-image:none;
margin-top:5px;
margin-bottom:2px;
padding-top:4px;
padding-right:6px;
padding-bottom:4px;
padding-left:6px;
text-align:left;

}
.cms_blog_dsptitle{
  display:block;
  padding:10px 10px 6px;
  font-style:normal;
  color:#333366;
text-decoration:none;

}
.cms_blog_sentences{
  display:block;
  float:left;
  color:#333366;
font-size:12px;
text-decoration:none;
background-image:none;
margin-top:5px;
margin-bottom:2px;
padding-top:3px;
padding-right:10px;
padding-bottom:3px;
padding-left:10px;
text-align:left;

}
.cms_blog_date{
  color:#DD6633;
text-decoration:none;

  padding-left:10px;
  margin-top:15px;
}
.cms_blog_date a{
  text-decoration:none;
  color:#DD6633;
text-decoration:none;

}
.cms_blog_info{
  color:#666666;
text-decoration:none;

  text-align:right;
}
.h_blogcontitle1{
  font-weight:normal;
  color:#FFFFFF;
font-size:13px;
text-decoration:none;
background-image:url('/hiro-chika-pics/10000013.gif');
background-repeat:repeat-x;
border-top:solid 1px #666666;
border-right:solid 1px #666666;
border-bottom:solid 1px #666666;
border-left:solid 1px #666666;
margin-top:5px;
margin-bottom:2px;
padding-top:4px;
padding-right:6px;
padding-bottom:4px;
padding-left:6px;
text-align:left;

}
.h_blogcontitle2{
  font-weight:normal;
  color:#333366;
font-size:12px;
text-decoration:none;
background-image:url('/hiro-chika-pics/10000014.gif');
background-repeat:repeat-x;
margin-top:5px;
margin-bottom:2px;
padding-top:3px;
padding-right:10px;
padding-bottom:3px;
padding-left:10px;
text-align:left;

}
.cms_blog_comment_sentences{
  margin-left:20px;
  padding-bottom:10px;
  border-bottom:dashed 1px #AAAA80;
  margin-bottom:5px;
  overflow:hidden;
}
.h_blogcmttitle{
  font-weight:normal;
  color:#330099;
font-size:12px;
text-decoration:none;
background-image:none;
margin-top:5px;
margin-bottom:2px;
padding-top:2px;
padding-right:10px;
padding-bottom:2px;
padding-left:10px;
text-align:left;

}
table.cms_table_calendar tr td{
  padding:0;
  border:solid 1px #FFFF33;
  text-align:center;
  width:19px;
  color:#666666;
text-decoration:none;

}
table.cms_table_calendar tr th{
  padding:2px 0;
  border:solid 1px #FFFF33;
  width:19px;
  text-align:center;
}
tr.cms_tr_calendar_week th{
  padding:2px 0;
  font-weight:normal;
  text-align:center;
  width:20px;
  color:#DD6633;
text-decoration:none;
background-color:#CCCCCC;
background-image:none;

}
table.cms_table_calendar tr td a{
  text-decoration:none;
  color:#DD6633;
text-decoration:none;

}
table.cms_table_calendar tr td a:hover{
  color:#CC0000;
text-decoration:none;

}
.cms_blog_menu{
  
  width:150px;
  float:right;
}
.cms_blog_menu_title{
  
}
ul.cms_ul_blog_list{
  margin-top:0;
  list-style-image:url(img/iconblog.gif);
  margin-left:20px;
  padding:0 5px;
}
.cms_ul_blog_list li a{
  text-decoration:none;
  
}
.cms_ul_blog_list li a:hover{
  
  text-decoration:underline;
}


/************************************************************
  スケジュール
************************************************************/
table.cms_table_yearcal tr td{
  padding:2px 0;
  text-align:center;
  border:solid 1px #333366;
}
table.cms_table_yearcal tr.cms_tr_yearcal_week td{
  
}
td.cms_td_special{
  color:#333366;
text-decoration:none;
background-color:#99CCFF;
background-image:none;

}
td.cms_td_holiday{
  color:#666666;
text-decoration:none;
background-color:#FF99FF;
background-image:none;

}
td.cms_td_sunday{
  color:#666666;
text-decoration:none;
background-color:#FF99FF;
background-image:none;

}
td.cms_td_satday{
  color:#666666;
text-decoration:none;
background-color:#CCFFFF;
background-image:none;

}
td.cms_td_normal{
  color:#666666;
text-decoration:none;
background-image:none;

}
td.cms_td_special a{
  color:#333366;
text-decoration:none;
background-color:#99CCFF;
background-image:none;

}
td.cms_td_holiday a{
  color:#666666;
text-decoration:none;
background-color:#FF99FF;
background-image:none;

}
td.cms_td_sunday a{
  color:#666666;
text-decoration:none;
background-color:#FF99FF;
background-image:none;

}
td.cms_td_satday a{
  color:#666666;
text-decoration:none;
background-color:#CCFFFF;
background-image:none;

}
td.cms_td_normal a{
  color:#666666;
text-decoration:none;
background-image:none;

}
.cms_holiday{
  text-align:right;
  color:#666666;
text-decoration:none;

}
tr.cms_tr_special td{
  color:#333366;
text-decoration:none;
background-color:#99CCFF;
background-image:none;

}
tr.cms_tr_holiday td{
  color:#666666;
text-decoration:none;
background-color:#FF99FF;
background-image:none;

}
tr.cms_tr_sunday td{
  color:#666666;
text-decoration:none;
background-color:#FF99FF;
background-image:none;

}
tr.cms_tr_satday td{
  color:#666666;
text-decoration:none;
background-color:#CCFFFF;
background-image:none;

}
tr.cms_tr_normal td{
  color:#666666;
text-decoration:none;
background-image:none;

}
tr.cms_tr_special td a{
  color:#333366;
text-decoration:none;
background-color:#99CCFF;
background-image:none;

}
tr.cms_tr_holiday td a{
  color:#666666;
text-decoration:none;
background-color:#FF99FF;
background-image:none;

}
tr.cms_tr_sunday td a{
  color:#666666;
text-decoration:none;
background-color:#FF99FF;
background-image:none;

}
tr.cms_tr_satday td a{
  color:#666666;
text-decoration:none;
background-color:#CCFFFF;
background-image:none;

}
tr.cms_tr_normal td a{
  color:#666666;
text-decoration:none;
background-image:none;

}
table.cms_table_moncal tr td{
  padding:2px 0;
  text-align:center;
  vertical-align:top;
  border:solid 1px #333366;
}
table.cms_table_moncal tr.cms_tr_moncal_week td{
  
}
table.cms_table_monlist tr td{
  padding:2px 0;
  text-align:center;
  border:solid 1px #333366;
}


/************************************************************
  カウンタ
************************************************************/
.cms_counter{
  
}


/************************************************************
  会員メニュー
************************************************************/
.cms_kaiinmenubox1{
  
}
a#cms_kaiinmenu_a{
  
}
a:hover#cms_kaiinmenu_a{
  
}
#cms_kaiinmenu_dummya{
  
}
.cms_kaiinmenubox2{
  
}
.cms_kaiinmenubox3{
  
}
.cms_kaiinmenumsg{
  text-align:center;
  
}
